:root {
  color-scheme: light dark;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: var(--background-color);
  color: var(--text-color);
  font-family: var(--font-body);
  line-height: 1.6;
}

/*
@media (min-width: 768px) {
}

@media (min-width: 1024px) {
}

@media (orientation: landscape) and (max-height: 500px) {
}
*/
